::: trix.models.decision_transformer.model.DecisionTransformerConfig
::: trix.models.decision_transformer.model.DecisionTransformer
::: trix.models.decision_transformer.model.build_decision_transformer_forward_fn
